a:link {color:#1e4366;}
a:visited {color:#1e4366;}
a:hover {color:#1e4366;}
a:active {color:#1e4366;}

.cushycms h1 { color: #1e4366; font-size: 17.6pt; font-family: Arial;}

.cushycms h2 { color: #1e4366; font-size: 11pt; font-family: Arial;}

.Wp-Blue-title-P
{
    margin:0.0px 70.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:justify; font-weight:400;
}
.Wp-Feld-headings-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-HTML-Preformatted-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 70.0px 0.0px 0.0px; text-align:left; font-weight:400; font-family:"Arial", sans-serif; font-size: 11pt;
}
.Wp-heading-1-P
{
    margin:0.0px 70.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-heading-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-heading-3-P
{
    margin:0.0px 0.0px 21.0px 0.0px; text-align:justify; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Arial", sans-serif;
}
.Wp-Emphasis-C
{
    font-family:"Arial", sans-serif; font-style:italic;
}
.Wp-Hyperlink-C
{
    font-family:"Arial", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-Placeholder-C
{
    font-family:"Arial", sans-serif;
}
.Wp-apple-converted-space-C
{
    font-family:"Arial", sans-serif;
}
.Wp-apple-style-span-C
{
    font-family:"Arial", sans-serif;
}
.Wp-edition-C
{
    font-family:"Arial", sans-serif;
}